StartupEvents.registry('item', event => {
  event.create('final_draconic_matrix')
    .displayName('Final Draconic Matrix')
    .tooltip('Forged in the collapse of a dying star, its core pulses with chaotic eternity.')
    .unstackable()
    .rarity('epic')
})
